/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}
.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space. 
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters. 
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

/* MAIN LAYOUT */
body {
    margin: 0;
    background: #F1F1F1;
    min-width: 240px; 
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
	font-family: "proxima-nova", Arial, Helvetica, sans-serif;
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
	    background: #fff;
	    padding: 20px 0 60px;
	    min-height: 300px;
	}
	.inner {
	    max-width: 1140px;
	    margin: 0 auto;
	    padding: 0 10px;
	}
	.ie6 .inner {
	    width: 960px;
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
	    margin-top: 0px;
	}
	.no-sidebar .sidebar {
		display: none;
	}


/* HEADER */
.header {
    background: #f1f4f4;
}
	.header .inner {
	    padding-top: 20px;
		padding-left:20px;
		padding-right:20px;
	    position: relative;
	    min-height: 72px;
	}

	/* Brand */
	header .brand {
	    float: left;
	    text-indent: -999px;
	    display: inline-block;
		
		background:url(../images/logo.gif) top left no-repeat;
		height:80px;
		width:283px;
		margin-bottom:20px;
		
	}
		.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: font-family: "proxima-nova", Arial, Helvetica, sans-serif;
		    color: #fff;
		    font-weight: 600;
		    font-stretch: normal; /* default value. No font stretching */
		    line-height: 1em;
		}
		.brand p {
		    color: #888;
		    margin-bottom: 22px;
		}

	/* Search form */

	.search-bar {
	    position: absolute;
	    right: 28px;
	    top: 32px;
	}
		.search-bar #SearchForm_SearchForm_Search_Holder {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    -moz-border-radius: 14px;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		   
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}



/* NAVIGATION */

	/* Primary navigation */
	
	
	
	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.header .primary{
		text-align:right;
		
		height:50px;
	}
	.header .primary ul {
		position:relative;
		float:right;
		text-align:right;
		bottom:0;
		
	}
	
	.header .primary li {
	    float: left;
	    position: relative;
	    white-space: nowrap; /* forces text to never wrap onto a second line */
		color:#49585a;
		text-align:left;
	}
	
	.header .primary li a {
	    color: #353a3b;
	    font-size: 18px;
	    font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	    padding: 5px 10px 10px 10px;
	    font-weight: 600;
	}
	.header .primary li a:hover {
	   
	}
	.header .primary ul.sec_nav li.section a,
	.header .primary li.section a,
	.header .primary li.current a {
	  
	}
	
	
	.header .primary ul.sec_nav {
		bottom:1px;
	
	}
	.header .primary ul.sec_nav li a{
		text-transform:uppercase;
		font-size:13px;
		color:#8C9596;
		font-weight:600;
		padding-left:0px;
		padding-bottom:
	}
	.header .primary ul.sec_nav li.current a{
		color:#000;
		
	}
	.header .primary ul.sec_nav li a:hover{
		color:#000;
	}

	/* Tablet Navigation */
	/* When navigation and logo overlap tablet-nav is initialized */
	.tablet-nav .brand p {
	    margin-bottom: 0;
	}
	.tablet-nav .header .inner {
	    padding-top: 20px;
		
	}
	.tablet-nav .header .primary ul {
	    float: left;
	    clear: both;
	    position: relative;
	    
	    white-space: nowrap;
	    right: auto; /* resets the right property value that is set for the desktop site */
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
			
		}
			.tablet-nav .header .primary ul li ul{
				display:none;
			}
			.tablet-nav .header .primary ul li a { /* there is no hover on touch devices so no transition on hover is necessary */
			    -moz-transition: none;
			    -webkit-transition: none;
			    transition: none;
			}
	
	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}

	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 20px;
	    color: #AAA;
	    margin: 0 0 8px 0;
	    font-family: font-family: "proxima-nova", Arial, Helvetica, sans-serif;
	    font-weight: normal;
	}
	.main .secondary {
	   margin-top:4px;
	}
		.main .secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.main .secondary li {
		    border-top: 1px solid #e5e5e5;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
			.main .secondary li .arrow { 
			    color: #46b019;
			    padding-right: 5px;
			    display: block;
			    font-size: 15px;
			    line-height: 20px;
			    position: absolute;
			    left: 10px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li a:hover .arrow {
		    left: 14px; /* this sets the final position for the arrow transition */
		}
		.main .secondary li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    font-size: 11px;
		    color: #333;
		    line-height: 17px;
		    border-bottom: none;
		    font-family: font-family: "proxima-nova", Arial, Helvetica, sans-serif;
		}
		.main .secondary li .text {
		    padding-left: 28px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #46b019;
			background-color: #EDEDED;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		    background-color: #46b019;
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			
			}
		

		


	.header .primary ul{
		margin-bottom:0px;
	}
	
	.content img {
	    max-width: 100%;
	    height: auto;
	}
	

/* -==-=-=-=-===-=-==-==-=-==-===-=-===-=-=-=-=-=-===-=-=-=--=--=-=-=-= */
/* MIXED */

/*header:after,*/
.main:after,
#Root:after,
.search-bar:after,
/*header .inner:after,*/
footer:after {
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}

.search-bar form input.action,
.header .primary li a,
.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #333; margin-left: 0; }
.footer a.brand:hover { color: #46b019; }
body h1 span.amp {
    font-style: italic;
}


/* FOOTER */
.footer {
    color: #999;
    background: #F1F1F1;
    padding: 20px 0;
    font-size: 11px;
    line-height: 22px;
}
	.footer a {
	    color: #a0a0a0;
	}
	.footer a:hover {
	    color: #333;
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    margin-bottom: 10px;
		margin-left:2%;
		
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
		margin-left:2%;
		margin-right:1%;
		width:100%;
	}
	.footer a.enrol{ 
		background-color:#50a52c;
		padding:13px 15px 10px 15px;
		color:#fff;
		font-size:18px;
		font-weight:600;
		text-transform:uppercase;
		line-height:18px;
		display:block;
		margin-bottom:15px;
		float:right;
		margin-right:15px;
		box-shadow:2px 2px 0px #DDD;
		text-decoration: none;
	}
	.footer a.enrol:hover{ 
		background-color:#469525;


	}
	

/* PAGE SPECIFIC LAYOUT */

	/* Search Results */
	
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries) 
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}

/* BREAKPOINT 960px */

@media only screen and (max-width: 960px) {
	.content img {
	    max-width: 100%;
	    height: auto;
	}
	
	.header .primary ul {
	  
	}
	.header .primary li a {
		font-size:16px;
	}
	.tablet-nav .header .brand {
		background-position:0 -85px;
		height:65px;
	}
	.header .primary ul li a{
		
		
	}
	.header .primary ul.sec_nav {
		
		
		
		
	}
	.header .primary ul.sec_nav li a{
		font-size:13px;
		
		padding-left:10px;
	}
	
}
/* BREAKPOINT 800px */
@media only screen and (max-width: 800px) { 
	.header .primary ul.sec_nav  li a{
		font-size:12px;
	}
	.tablet-nav .header .brand {
		width:180px;
		background-position:0 0px;
		margin-left:10px;
		background-size: 170px 170px;
		height:50px;
		margin-top:0px;
	}
}
/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) { 

.enrolment-form {
	width: auto !important;
}

	body {
	    max-width: 640px;
		
	}
	#media-query-trigger {
	    visibility: visible;
	}

	/* Navigation*/

	.tablet-nav .header .brand {
		width:180px;
		background-position:0 0px;
		margin-left:10px;
		background-size: 150px 150px;
		height:45px;
		margin-top:5px;
	}
		.brand h1 {
		    font-size: 40px;
		}
		.brand h1 {
		    padding-right: 100px; /* padding stops .brand text from overlapping the search and nav buttons */
		}
	.tablet-nav .header {
	    padding: 0px;
		
	}
		.tablet-nav .header .inner {
		    padding: 20px 0 0 0;
		    min-height: 0;
		}
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    z-index: 100;
		    position: absolute;
		    right: 20px;
		    top: 35px;
		    display: block;
		    cursor: pointer;
		    font-size: 20px;
		    color: #ededed;
		}
		
		.tablet-nav .header .primary ul {
		    z-index: 10;
		    position: relative;
		    display: none; /* initially hiding the navigation */
		    float: left;
		    margin-bottom:10px;
		    padding: 0;
		    white-space: normal;
		    width: 100%;
		}
		.tablet-nav .header .primary ul.sec_nav{
			bottom:0;
			left:0px;
		}
			.tablet-nav .header .primary ul li {
			    width: 100%;
			    margin:0 .5% .5% 0%;
			    padding: 0;
			    float: left; /* displays list items vertically */
			    background: none;
			    position: relative;
			    text-shadow: 0 1px #e3e3e3;
			}
			
			
			.tablet-nav .header .primary ul li a,
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a { /* styling the  top level nav links */
			    padding: 15px 0 13px 5%;
			    font-weight: 600;
			    color: #434343;
			    background: #e7e7e7;
				font-size:14px;
				line-height:14px;
				padding-left:30px;
				
			}
			.tablet-nav .header .primary ul li a{
				background:url(../images/nav-mobile-page-w.gif) 10px 15px no-repeat #FFF;
			}
			.tablet-nav .header .primary ul li a:hover,
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a,
			.tablet-nav .header .primary ul li.current a:hover,
			.tablet-nav .header .primary ul li.section a:hover {
				
				background:url(../images/nav-mobile-page-g.gif) 10px 15px no-repeat #46B019;
				color:#FFF;
				text-shadow:1px 1px 0px #2f8426;
				
			}
			 
				
				.tablet-nav .header .primary ul li.current ul,
				.tablet-nav .header .primary ul li.section ul  {
					padding: 0;
					margin:0;
					display:block;
				}
				
				
				.tablet-nav .header .primary ul li.current ul li{
					margin:0;
				}
				
				.tablet-nav .header .primary ul li.current ul li a{
					color:#434343;
					text-shadow: 0 1px #e3e3e3;
					background:none;
				}
				
				.tablet-nav .header .primary ul li.current ul li a,
				.tablet-nav .header .primary ul li.section ul li a,
				.tablet-nav .header .primary ul li ul li a {
					padding: 3px 15px 3px 30px;
					background-color:#FFF;
					display:block;
					line-height:20px;
				}
			
			
				
				
		.tablet-nav .header .primary ul.sec_nav{
			margin-bottom:0;
			position:relative;
			margin-bottom:16px;
			margin-top:10px;
			width:100%;
			
		}
		.tablet-nav .header .primary ul.sec_nav li{
		   width:auto;
		   padding:0;
		   
		}
		.tablet-nav .header .primary ul.sec_nav li a{
			background:transparent;
			padding:8px 10px 8px 10px;
			font-size:13px;
			line-height:12px;
			background-color:#FFF;
			font-weight:600;
			text-shadow:none;
			text-shadow:1px 1px 0px #EEE;
		}
		.tablet-nav .header .primary ul.sec_nav li a:hover{
			background-color:#46b019;
			color:#FFF;
			text-shadow:1px 1px 0px #2f8426;
			
		}

	/* Search Form */
	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    display: none; /* hides searchbar initially */
	    padding: 20px 0;
	    margin: 0;
	    background-color: #E7E7E7;
	}
	.search-dropdown-icon { /* styling for search toggle button */
	    display: block;
	    cursor: pointer;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    right: 60px;
	    top: 34px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 20px;
	    color: #ededed;
	    text-align: center;
	    line-height: 20px;
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 89%; /* makes search input full width - allowing for space either side */
	    max-width: 89%;
	    padding: 8px 10% 8px 1%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	    -moz-border-radius: 20px; /* increase border radius due to increased padding */
		border-radius: 20px;
	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	    font-size: 18px;
	}

	/* Main Content */
	.main {
	    padding: 20px 0 45px; /* decrease padding so that more content can fit on screen */
	}
	.content-container,
	.sidebar {
	    width: 100%; /* sidenav is now shown above the page content */
	    margin-bottom: 30px;
	}
		.typography h1 { /* decrease size of page heading due to smaller screen */
		    font-size: 30px;
			line-height:35px;
		    margin-bottom: 15px;
		    padding-bottom: 10px;
		}
		.typography p {
		    font-size: 14px;
		    line-height: 23px;
		}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main .inner {
	    padding: 0 22px;
	}
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	/* Footer */
	.footer a.enrol{ 
		float:left;
		
	}
	
	.footer ul.social{
		clear:both;
	}
	.footer .right {
	    float: left;
	    width: 100%;
		margin-left:0%;
	}
	.footer .left {
		margin-left:0%;
	}
}
/* BREAKPOINT 320px */
@media only screen and (max-width: 320px) { 
	.tablet-nav .header .brand {
		width:180px;
		background-position:0 0px;
		margin-left:10px;
		background-size: 150px 150px;
		height:45px;
		margin-top:10px;
	}
	.tablet-nav .header .primary ul li a,
	.tablet-nav .header .primary ul li.current a{
		font-size:10px;
	}
	.tablet-nav .header .primary ul.sec_nav li a{
		font-size:8px;
	}
}

/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}

.ImageCatalog .content h3 {
	margin-top: 50px;
}

.ImageCatalog .pp_nav,
.ImageCatalog .pp_close {
	display: none !important;
}

.ImageCatalog .content img {
	max-width: 93%;
	height: auto;
}
.ImageCatalog  .feature_ .inner_ .feature_bg {
	background: #FFF;
}
.ImageCatalog  .feature_ .inner_ .feature_bg img {
	border: none;
	min-width: 93%;
}


ul.stepIndicator {
	float:left;
	
}

ul.stepIndicator li{
	list-style:none;
	float:left;
	clear:left;
	display:inline-block;
	border: 2px #FFF solid;
	background: #f1f1f1;
	padding: 7px 13px;
	margin: 1px;
	font-size: 14px;
}

ul.stepIndicator li.current {
	color: #FFF;
	background: #50a52c;
	font-weight: bold;
}

ul.stepIndicator {
	overflow:hidden;
	margin: 24px 0;
}

.enrolment-form form label {
	font-size: 14px;
}

.enrolment-form form select,
.enrolment-form form input
{
	
	width: auto;
}

.enrolment-form form select {
	height: 31px;
}


#ApplicationForEnrolmentForm_ApplicationForEnrolmentForm_DayOfBirth_Holder,
 #ApplicationForEnrolmentForm_ApplicationForEnrolmentForm_MonthOfBirth_Holder, 
 #ApplicationForEnrolmentForm_ApplicationForEnrolmentForm_YearOfBirth_Holder,
 #InternationalStudentApplicationForEnrolmentForm_InternationalStudentApplicationForEnrolmentForm_DayOfBirth_Holder,
 #InternationalStudentApplicationForEnrolmentForm_InternationalStudentApplicationForEnrolmentForm_MonthOfBirth_Holder,
 #InternationalStudentApplicationForEnrolmentForm_InternationalStudentApplicationForEnrolmentForm_YearOfBirth_Holder,
 #ApplicationForReEnrolmentForm_ApplicationForReEnrolmentForm_DayOfBirth_Holder,
 #ApplicationForReEnrolmentForm_ApplicationForReEnrolmentForm_MonthOfBirth_Holder,
 #ApplicationForReEnrolmentForm_ApplicationForReEnrolmentForm_YearOfBirth_Holder,
 #AdultAndCommunityEnrolmentForm_AdultAndCommunityEnrolmentForm_DayOfBirth_Holder,
 #AdultAndCommunityEnrolmentForm_AdultAndCommunityEnrolmentForm_MonthOfBirth_Holder,
 #AdultAndCommunityEnrolmentForm_AdultAndCommunityEnrolmentForm_YearOfBirth_Holder {
	width: 76px;
	float: left;
}

#ApplicationForEnrolmentForm_ApplicationForEnrolmentForm_DayOfBirth_Holder input, 
#ApplicationForEnrolmentForm_ApplicationForEnrolmentForm_MonthOfBirth_Holder input, 
#ApplicationForEnrolmentForm_ApplicationForEnrolmentForm_YearOfBirth_Holder input,
 #InternationalStudentApplicationForEnrolmentForm_InternationalStudentApplicationForEnrolmentForm_DayOfBirth_Holder input,
 #InternationalStudentApplicationForEnrolmentForm_InternationalStudentApplicationForEnrolmentForm_MonthOfBirth_Holder input,
 #InternationalStudentApplicationForEnrolmentForm_InternationalStudentApplicationForEnrolmentForm_YearOfBirth_Holder input, 
  #ApplicationForReEnrolmentForm_ApplicationForReEnrolmentForm_DayOfBirth_Holder input,
 #ApplicationForReEnrolmentForm_ApplicationForReEnrolmentForm_MonthOfBirth_Holder input,
 #ApplicationForReEnrolmentForm_ApplicationForReEnrolmentForm_YearOfBirth_Holder input,
  #AdultAndCommunityEnrolmentForm_AdultAndCommunityEnrolmentForm_DayOfBirth_Holder input,
 #AdultAndCommunityEnrolmentForm_AdultAndCommunityEnrolmentForm_MonthOfBirth_Holder input,
 #AdultAndCommunityEnrolmentForm_AdultAndCommunityEnrolmentForm_YearOfBirth_Holder input {
	width: 50px;
}

#ApplicationForEnrolmentForm_ApplicationForEnrolmentForm_DayOfBirth_Holder label, 
#ApplicationForEnrolmentForm_ApplicationForEnrolmentForm_MonthOfBirth_Holder label, 
#ApplicationForEnrolmentForm_ApplicationForEnrolmentForm_YearOfBirth_Holder label,
 #InternationalStudentApplicationForEnrolmentForm_InternationalStudentApplicationForEnrolmentForm_DayOfBirth_Holder label,
 #InternationalStudentApplicationForEnrolmentForm_InternationalStudentApplicationForEnrolmentForm_MonthOfBirth_Holder label,
 #InternationalStudentApplicationForEnrolmentForm_InternationalStudentApplicationForEnrolmentForm_YearOfBirth_Holder label, 
  #ApplicationForReEnrolmentForm_ApplicationForReEnrolmentForm_DayOfBirth_Holder label,
 #ApplicationForReEnrolmentForm_ApplicationForReEnrolmentForm_MonthOfBirth_Holder label,
 #ApplicationForReEnrolmentForm_ApplicationForReEnrolmentForm_YearOfBirth_Holder label,
  #AdultAndCommunityEnrolmentForm_AdultAndCommunityEnrolmentForm_DayOfBirth_Holder label,
 #AdultAndCommunityEnrolmentForm_AdultAndCommunityEnrolmentForm_MonthOfBirth_Holder label,
 #AdultAndCommunityEnrolmentForm_AdultAndCommunityEnrolmentForm_YearOfBirth_Holder label {
	font-weight:normal;
}

.enrolment-step {
	padding: 21px;
	padding-bottom: 16px;
	margin-top: 28px;
	background: #f1f1f1;
	overflow:hidden;
	transition: all 0.5s;
	position:relative;
	z-index: 99;
}

.enrolment-step.faded {
	
	opacity: 0;
	  /* IE 8 */
 	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

	  /* IE 5-7 */
	  filter: alpha(opacity=0);

	  /* Netscape */
	  -moz-opacity: 0.0;

	  /* Safari 1.x */
	  -khtml-opacity: 0.0;
	
}

.enrolment-process {
	height: 500px;
}

.enrolment-step.done {
	opacity: 0;
	  /* IE 8 */
 	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";

	  /* IE 5-7 */
	  filter: alpha(opacity=0);

	  /* Netscape */
	  -moz-opacity: 0;

	  /* Safari 1.x */
	  -khtml-opacity: 0;
	  
	
	margin-bottom: -30px;
	position:relative;
	z-index: 9;
	height: 0;
	padding: 0;
}

.enrolment-step.done a{
	pointer-events:none;
	cursor:default;	
}


.enrolment-step a {
	text-decoration:none;
}

.enrolment-form {
	overflow: hidden;
	width: auto;
	padding: 21px;
	padding-top: 21px;
	margin-top: 28px;
	background: #f1f1f1;
}

.enrolment-form textarea {
	width: auto;
}

.enrolment-form  ul li.valNZL,
.enrolment-form  ul li.valNZ_European_Pakeha_111,
.enrolment-form  ul li.valNo_formal_secondary_qualifications_00
 {
	clear:both;
}

.enrolment-form ul li {
	list-style:none !important;
}

.enrolment-form label.left {
	float: left;
	clear: left;
	margin-right: 2%;
	min-width: 40%;
	width: 40%;
}


.enrolment-form.ApplicationForEnrolmentPreviousTertiaryEducationDetailsStep .field {
	margin: 10px 0 15px;
	float: left;
	width: 23%;
}

.enrolment-form.ApplicationForEnrolmentPreviousTertiaryEducationDetailsStep .field input{
	width: 80%;
}


.enrolment-form.ApplicationForEnrolmentSecondaryEducationDetailsStep label.left,
.enrolment-form.ApplicationForEnrolmentFirstYearTertiaryStudyDetailsStep label.left,
.enrolment-form.ApplicationForEnrolmentPriorActivityDetailsStep label.left,
.enrolment-form.ApplicationForEnrolmentDisabilityDetailsStep label.left,
.enrolment-form.ApplicationForEnrolmentMarketingInformationStep label.left,
.enrolment-form.InternationalStudentApplicationForEnrolmentDisabilityDetialsStep label.left,
.enrolment-form.InternationalStudentApplicationForEnrolmentMethodOfPaymentStep label.left,
.enrolment-form.InternationalStudentApplicationForEnrolmentMarketingInformationStep label.left,
.enrolment-form.InternationalStudentApplicationForEnrolmentAccommodationStep label.left,
.enrolment-form.ApplicationForEnrolmentHighestTertiaryQualificationDetailsStep label.left,
.enrolment-form.ApplicationForReEnrolmentFormStudyContractDetailsStep label.left,
.enrolment-form.ApplicationForReEnrolmentFormPriorActivityDetailsStep label.left,
.enrolment-form.ApplicationForReEnrolmentFormDisabilityDetailsStep label.left
{
	width: 100%;
}


.enrolment-form.ApplicationForEnrolmentNonPaymentOfFeesStep .Actions:after,
.enrolment-form.InternationalStudentApplicationForEnrolmentMarketingInformationStep .Actions:after,
.enrolment-form.InternationalStudentApplicationForEnrolmentGeneralInformationStep .Actions:after,
.enrolment-form.InternationalStudentApplicationForEnrolmentStudentDeclarationStep .Actions:after,
.enrolment-form.ApplicationForEnrolmentGeneralInformationStep .Actions:after,
.enrolment-form.ApplicationForEnrolmentStudentDeclarationStep .Actions:after,
.enrolment-form.ApplicationForReEnrolmentFormNonPaymentOfFeesStep .Actions:after,
.enrolment-form.ApplicationForReEnrolmentFormGeneralInformationStep .Actions:after,
.enrolment-form.ApplicationForReEnrolmentFormStudentDeclarationStep .Actions:after
{
	display:none !important;
}



.enrolment-form.ApplicationForEnrolmentStudyContractDetailsStep label.left {
	width: 80%;
}

.enrolment-form form {
	max-width: 1000px !important;
	width: auto;
}

.enrolment-form .message {
	display: inline-block;
}

.enrolment-form label strong {
	font-weight:normal;
}

.enrolment-form small {
	font-size: 12px;
}

.enrolment-form .ss-uploadfield-fromfiles {
	display:none !important;
}

.enrolment-form .field.checkbox {
	margin: 0 0 0 0;
}

.enrolment-form .ss-uploadfield .middleColumn {
	width: auto;pos
}


label em {
	color: #B94A48;
	/* display: inline-block; */
	position: absolute;
	height: 0;
	width: 0;
	content: "*";
	font-size: 14px;
	font-weight: normal;
	padding-left: 3px;
}

#CheckQualifications label,
.InternationalStudentApplicationForEnrolmentStudentDeclarationStep label

 {
	float:left !important;
	text-align:left !important;
	width: 90%;
}


form .field.checkbox label.right {
    text-align:left;
    float: left;
    display: inline-block;
    width: 90%;
    font-size: 15px;
    font-weight: bold;
}

.typography h2.postTitle p {
	font-size: 0.75em;
	color: #999;
    margin: 1em 0 0 0;
	font-weight:normal;
}


#at-expanded-menu-host .at-expanded-menu-mask {
	background-color: rgba(0, 0, 0, 0.75) !important; 
}
#at-expanded-menu-host .at-expanded-menu-title {
	color: #50a52c !important; 
}
#at-expanded-menu-host button {
    box-shadow: none !important;
}
#at-expanded-menu-host  #at-expanded-menu-load-btn {
	background-color: #50a52c !important;
        color: #FFF !important;
        border-radius: 0;
}

#at-expanded-menu-host #at-expanded-menu-filter-form {
    display: none;
}
